
/* ORG CHART  */
body.aboutsercrim #section-organization .org-chart .board {
  margin: 0 auto; width:100%;
  display: inline-block;
  position: relative;
}
body.aboutsercrim #section-organization .org-chart ul {
  padding: 0;
  margin: 5px 0;
  list-style: none;
}
body.aboutsercrim #section-organization .org-chart {
  position: relative; text-align:center;
}
body.aboutsercrim #section-organization .org-chart .member {
  display: block;
  border: 3px solid #999;
  text-align: center;
  overflow: hidden;
  text-decoration: none;
  color: black;
  font-size: 12px;
  -webkit-transition: all linear .1s;
  -moz-transition: all linear .1s;
  transition: all linear .1s;
  background: #251234;
  padding-bottom: 10px;
}

body.aboutsercrim #section-organization .org-chart:first-child .member {border:0px; background:none; position:relative;}
/*
body.aboutsercrim #section-organization .org-chart .departments li .member .info h5 {
	background: #34495e; font-size: 20px;color: #2ceac5;
    display: block; border: 1px solid #2ceac5; border-radius: 100px; padding: 4px 20px;
}
*/
body.aboutsercrim #section-organization .org-chart .departments li .member .info h5 span {
	background: #34495e; font-size: 20px;color: #2ceac5;
    display: inline-block; border: 1px solid #2ceac5; border-radius: 100px; padding: 4px 40px;
}
body.aboutsercrim #section-organization .org-chart .departments li .member ul.iconlist li {float:left; text-align:left; width:100%; padding-left:40px; font-size:14px; color:#fff;}
body.aboutsercrim #section-organization .org-chart .departments li .member ul.iconlist li i {left:1.25em;}
body.aboutsercrim #section-organization .org-chart .departments li .member ul.iconlist li:after {content:none;}
body.aboutsercrim #section-organization .org-chart .departments li .member ul.iconlist li:before {content:none;}
body.aboutsercrim #section-organization .org-chart .member img{
  margin:0 auto 10px;
}

body.aboutsercrim #section-organization .org-chart ul.level2 {
    margin: -10px auto;
    padding: 15px 0px 30px;
}

body.aboutsercrim #section-organization .org-chart ul.level2:before {
  content: "";
  display: block;
  position: relative;
  width: 68%;
  height: 10px;
  border-top: 2px solid #CE8948;
  margin: 0 auto;
  top: 40px;
}
body.aboutsercrim #section-organization .org-chart .level2:after {
  content: "";
  display: block;
  position: absolute;
  height: 100%;
  width: 0px;
  border-left: 2px solid #CE8948;
  margin-left: 50%;
  top: -5px;
  z-index: -1;
}

body.aboutsercrim #section-organization .org-chart .departments {
  width: 100%;
  display: inline-block;
  clear: both; position:relative; margin-top:30px;
}
/*
body.aboutsercrim #section-organization .org-chart .departments:before {
  content: "";
  display: block;
  width: 66%;
  height: 22px;
  border-top: 1px solid #2ceac5;
  top: -23px;
  left:149px; position:absolute;
}
*/
body.aboutsercrim #section-organization .org-chart .department {
    border-left: 2px solid #999;
    width: 13%;
    float: left;
    margin: 0px 7px;
}
body.aboutsercrim #section-organization .org-chart .departments li {float:left; width:33%; position:relative; }
body.aboutsercrim #section-organization .org-chart .departments li:last-child {margin-right:0px;}
body.aboutsercrim #section-organization .org-chart .departments li:after {
  content: "";
  position: absolute;
  display: block;
  width: 10px;
  height: 22px;
  border-left: 1px solid #2ceac5;
  left: 50%;
  top: -22px;
}
body.aboutsercrim #section-organization .org-chart .departments li:last-child:before {content:none;}
body.aboutsercrim #section-organization .org-chart .departments li:before {content: "";
    display: block;
    width: 100%;
    height: 22px;
    border-top: 1px solid #2ceac5;
    top: -23px;
    left: 50%;
    position: absolute;}
body.aboutsercrim #section-organization .org-chart .departments li:first-child ul.iconlist {padding-left:40px;}
body.aboutsercrim #section-organization .org-chart .departments li:last-child ul.iconlist {padding-left:40px;}
body.aboutsercrim #section-organization .org-chart .department:first-child:after {
  display: none;
}
body.aboutsercrim #section-organization .org-chart .department:last-child:after {
  display: none;
}
body.aboutsercrim #section-organization .org-chart .department li {
  padding-left: 25px;
  border-bottom: 2px solid #CE8948;
  height: 80px;
}
body.aboutsercrim #section-organization .mobile {display:none;}
body.aboutsercrim #section-organization .pc .labtech, body.aboutsercrim #section-organization .pc .safety  {height:430px;}
body.aboutsercrim #section-organization .container { overflow:hidden;}

@media all and (max-width: 1024px) {
	body.aboutsercrim #section-organization .org-chart .board {width:auto;}
	body.aboutsercrim #section-organization .safety .org-chart .departments {width:100% !important;}
	body.aboutsercrim #section-organization .org-chart .departments li:last-child ul.iconlist {padding-left:0px;}
	body.aboutsercrim #section-organization .org-chart .departments li .member .info h5 span {padding:4px 20px;}
	body.aboutsercrim #section-organization .org-chart .departments:before {left:106px;}
}
@media all and (max-width: 991px) {
	body.aboutsercrim #section-organization .container .col-md-4.labtech {width:100% !important;}
	body.aboutsercrim #section-organization .container .col-md-4.safety {width:100% !important;}
	body.aboutsercrim #section-organization .safety .org-chart .departments li:last-child ul.iconlist {width:270px; margin:0 auto;}
}
@media all and (max-width: 660px) {
	body.aboutsercrim #section-organization .pc {display:none;}
	body.aboutsercrim #section-organization .mobile {display:block;}
}
/* MEDIA QUERIES */
@media all and (max-width: 767px) {
	body.aboutsercrim #section-organization .org-chart .departments li:before {content:none;}
	body.aboutsercrim #section-organization .org-chart:first-child .member {margin-top:30px;}
  
	body.aboutsercrim #section-organization .org-chart .departments:before{
		border:none;
	  }
	  
	body.aboutsercrim #section-organization .org-chart .departments {
		margin-top: -17px;
	  }
	  
	body.aboutsercrim #section-organization .org-chart .departments li:after {
		border-left: none;
	  }
	  
	body.aboutsercrim #section-organization .org-chart ul.level3 li .member {
		margin-bottom: 22px;
		padding: 0;
		}
	  
	body.aboutsercrim #section-organization .org-chart ul.level3 .photo img {
		margin: 0;
	  }
	  
	  
	body.aboutsercrim #section-organization .org-chart .board {
		margin: 0px;
		width: 100%;
	  }
	body.aboutsercrim #section-organization .org-chart .department {
		float: none;
		width: 100%;
		margin-left: 0;
		background: #F5EEC9;
		margin-bottom: 40px;
	  }
	body.aboutsercrim #section-organization .org-chart .department:before {
		content: "";
		display: block;
		position: absolute;
		width: 15px;
		height: 60px;
		border-left: 2px solid #CE8948;
		z-index: 1;
		top: -45px;
		left: 0%;
		margin-left: -2px;
	  }
	body.aboutsercrim #section-organization .org-chart .department:after {
		display: none;
	  }
	body.aboutsercrim #section-organization .org-chart .department:first-child:before {
		display: none;
	  }
	  
		
	body.aboutsercrim #section-organization .org-chart ul.level3 .info {
		padding: 10% 0 0;
	  }
	  
}

body.aboutsercrim #section-organization .safety .org-chart .departments {width:330px;}
body.aboutsercrim #section-organization .safety .org-chart .departments li .member .info h5 span {background:#862c45; color:#ffe88e; border:1px solid #ffe88e;}
body.aboutsercrim #section-organization .safety .org-chart .departments:before,
body.aboutsercrim #section-organization .safety .org-chart .departments li:after {content:none;}
body.aboutsercrim #section-organization .safety .org-chart .departments li {width:100%;}
body.aboutsercrim #section-organization .safety .org-chart .board {width:100%;}